/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(http://miguelngelp109.sg-host.com/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h1_styles function */
h1 { color: #efefef;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_accordions_inital_title_color_styles function */
.eltd-accordion-holder.eltd-initial .eltd-title-holder { color: #d3d3d3;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_inital_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder .eltd-accordion-mark { color: #f9f9f9;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_inital_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder { color: #f9f9f9;background-color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_active_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-active .eltd-accordion-mark, .eltd-accordion-holder.eltd-boxed .eltd-title-holder.ui-state-hover .eltd-accordion-mark { color: #dd3333;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_active_color_styles function */
.eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-active, .eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-hover { color: #dd3333;background-color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 180px;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-size: 20px;font-family: Tahoma;font-style: normal;font-weight: 300;text-transform: none;background-color: rgba(244, 244, 244, 1);}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(252, 252, 252, 1);}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;font-family: Tahoma;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #f4f4f4;font-size: 18px;font-family: Tahoma;font-style: normal;font-weight: 100;text-transform: capitalize;background-color: rgba(0, 0, 0, 1);margin: 0px;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/contactform7/custom-styles/contact-form.php savory_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(221, 51, 51, 1);}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { color: #636363;font-family: Roboto;font-size: 18px;font-weight: 0;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #000000;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { color: #0a0a0a;font-size: 22px;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a:hover { color: #6d6d6d;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { color: #ffffff;font-family: Covered By Your Grace;font-size: 80px;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-subtitle { color: #ffffff;font-family: Zeyada;font-size: 60px;text-transform: capitalize;font-weight: 600;}

/* generated in /home/customer/www/miguelngelp109.sg-host.com/public_html/wp-content/themes/savory/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-breadcrumbs a, .eltd-title .eltd-title-holder .eltd-breadcrumbs span { color: #ffffff;}

